/*
 Theme Name:   Ohio Health Insurance
 Description:  Divi Child Theme for ohioquotes
 Author:       Jordan Royal
 Author URI:   http://jordanroyal.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Normal */

body {
    background: #f4f4f4 url(/wp-content/uploads/2019/10/bg.png) repeat-x;
    font-family: 'Oxygen',sans-serif !important;
}

/* Header */

.header_bg {
	background:#f9f9f9 url(/wp-content/uploads/2019/10/header.jpg) no-repeat center 0;height:380px;left:0;position:absolute;top:0;width:100%;z-index:100;
	}

.redbg {
    height: 120px;
    left: 0;
    position: absolute;
    top: 380px;
    width: 100%;
    z-index: 200;
    background-color: #5c0000;
}

.top-header-tk {
		background-color:#ffffff;
}

.top-header-tk h1 {
    color: #903;
    font-size: 30px !important;
    margin: 0;
    font-weight: 700;
    padding: 23px 0 25px 60px;
    float: left;
}

.top-header-tk .phone-tk {
    color: #903;
    font-size: 27px;
    margin: 0;
    padding: 32px 60px 35px 0px !important;
    float: right;
    font-weight: 700;
}

.top-header-tk:after {
  content: "";
  display: table;
  clear: both;
}	

#lead-form {
    background: url(/wp-content/uploads/2019/10/lead_bg_blog.jpg) no-repeat 0 0;
    height: 290px;
    position: relative;
    width: 100%;
}

#lead-form p {
    color: #ff6;
    font-size: 20px;
    font-weight: 300;
    left: 116px;
    margin: 0;
    position: absolute;
    top: 168px;
}

#lead-form form {
    left: 116px;
    position: absolute;
    top: 204px;
}

#lead_zip {
    border: 1px solid #cfcfcf;
    border-left: none;
    -webkit-box-shadow: 1px 0px 1px 0px #707070;
    box-shadow: 1px 0px 1px 0px #707070;
    color: #999;
    font-size: 20px;
    height: 48px;
    margin: 0 6px 0 0;
    text-align: center;
    width: 135px;
    font-family: sans-serif;
    line-height: normal;
    vertical-align: baseline;
}

#submit {
    background: #a2a2a2;
    background: -moz-linear-gradient(top,#a2a2a2 0%,#404040 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#a2a2a2),color-stop(100%,#404040));
    background: -webkit-linear-gradient(top,#a2a2a2 0%,#404040 100%);
    background: -o-linear-gradient(top,#a2a2a2 0%,#404040 100%);
    background: -ms-linear-gradient(top,#a2a2a2 0%,#404040 100%);
    background: linear-gradient(to bottom,#a2a2a2 0%,#404040 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#a2a2a2',endColorstr='#404040',GradientType=0);
    -webkit-box-shadow: 0 0 1px 1px #ccc;
    box-shadow: 0 0 1px 1px #ccc;
    border: 1px solid #404040;
    border-top-color: #cacaca;
    border-right-color: #5a5a5a;
    border-left-color: #9c9c9c;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
    padding: 5px 11px 6px;
    font-size: 30px;
    position: relative;
    text-shadow: 1px 1px 2px #404040;
    filter: dropshadow(color=#404040,offx=1,offy=1);
    top: 3px;
    -webkit-appearance: button;
    cursor: pointer;
    line-height: normal;
    margin: 0;
    vertical-align: baseline;
    font-family: sans-serif;
}

.logo_container {
    display: none;
}

.et_header_style_centered #top-menu>li>a {
    padding-bottom: 0px;
}

#top-menu li {
    padding-right: 0px;
}

#top-menu li a {
    border-right: 0px solid #7e7e7e;
    padding: 4px 20px !important;
    margin: 16px 0 !important;
}

#top-menu li:last-child a {
    border-right: 0px solid #7e7e7e;
}

.container.et_menu_container {
    width: 100%;
}

#top-menu-nav>ul>li>a:hover {
    opacity: 1;
    COLOR: #9e9e9e;
}

li.current-menu-item:after {
    content: "";
    height: 5px;
    width: 100%;
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: #7e7e7e;
}
	
/* Content */

#page-container {
    background: #fff;
    margin: 0 auto;
    position: relative;
    width: 1000px;
    z-index: 400;
}

.et_pb_row {
    width: 100% !important;
    padding: 0px 60px 0px 60px !important;
}

.et_pb_section {
    padding: 60px 0px 60px 0px !important;
}

.et_pb_widget_area_left {
    padding-right: 0px !important;
    border-right: 0px solid rgba(0,0,0,.1) !important;
}

li.current-menu-item:after {
    height: 0px !important;
}

h2.entry-title {
    font-size: 24px;
}

.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
    color: #333;
}

.et_pb_post .post-meta {
    margin-bottom: 20px;
    font-size: 14px;
}

a.more-link {
    margin: 20px 0 0;
    text-transform: capitalize;
}

.health_insurance {
    padding: 0px;
}

.bg-hi {
    background: url(/wp-content/uploads/2019/10/bg_health_insurance.jpg) no-repeat 0px 0px;
    box-sizing: border-box;
    background-size: cover;
    background-position: 50% 100%;
}

.health_insurance h2 {
    background-color: rgba(0, 0, 0, .7);
    color: #fff;
    font-size: 22px;
    font-weight: 500;
    margin: 0;
    padding: 5px 0 4px;
    text-align: center;
    text-shadow: 0px -2px 1px #000000;
    filter: dropshadow(color=#000000, offx=0, offy=-1);
}

.health_insurance ul {
    font-size: 13px;
    font-weight: 700;
    text-shadow: 0px 1px 4px #fff;
    filter: dropshadow(color=#ffffff,offx=0,offy=1);
    padding: 17px 0 100px 40px !important;
    line-height: 1em !important;
    margin: 0 !important;
    display: block;
    list-style-type: disc !important;
}

.health_insurance ul li {
    margin: 0px 0px 6px 0px !important;
}

.providers {
    background-color: #f4f4f4;
}

.providers p {
    color: #333;
    font-size: 14px !important;
    line-height: 22px;
    padding: 10px 0 0px 20px !important;
    font-weight: 600;
}

.wpls-logo-showcase {
    padding: 8px 8px 8px !important;
}

h4.widgettitle {
    background: #f4f4f4;
    color: #900;
    font-size: 18px;
    padding: 12px 16px 12px 24px;
    margin: 0 0 20px;
}

.et_pb_widget ul li {
    margin-bottom: 0 !important;
}

.et_pb_widget li a {
    font-size: 14px !important;
    color: #900 !important;
    display: block !important;
    margin: 12px 0 !important;
    padding: 0px 14px 0px 20px !important;
}

/* Single Post */

.single-post #main-content .container {
    width: 100% !important;
    padding: 60px 60px !important;
}

#main-content .container:before {
    width: 0px;
}

.single-post.et_right_sidebar #left-area {
    width: 64.833%;
    margin-right: 5.5%;
    padding: 0px 0px 0px 0px;
}

.single-post.et_right_sidebar #sidebar {
    width: 29.667%;
    padding: 0px 0px 0px 0px;
}

#sidebar .et_pb_widget {
    margin-bottom: 18.539%;
}

.et_pb_post .entry-content {
    padding-top: 10px;
}

article img {
    padding: 16px 0;
    max-width: 260px;
}

.pagination {
    clear: both;
    padding: 20px 0px 20px 0px;
}

/* Footer */

#footer-info {
    color: #9E9E9E;
}

#main-footer .container {
    width: 100% !important;
    padding: 0 60px !important;
}	

/* Blog Remove */

#main-content h1 {
    font-size: 28px !important;
}

article h2, article h3, article h4, article h5 {
    padding: 18px 0 18px;
    font-weight: 500 !important;
    font-style: normal !important;
}

.et_pb_post .entry-content p {
    margin-bottom: inherit !important;
    margin-right: inherit !important;
    margin: inherit !important;
    line-height: inherit !important;
    padding-bottom: 22px !important;
}

.et_pb_post .entry-content span {
    font-size: inherit !important;
    line-height: inherit !important; 
	    font-family: inherit !important;	
		color: inherit !important;
}

article h2 strong,article h3 strong,article h4 strong,article h5 strong {font-weight:500 !important;}

.post-meta {
    display: none;
}

.et_pb_post {
    margin-bottom: 22px;
    padding-bottom: 22px;
}

body.single .et_post_meta_wrapper h1 {
    padding: 0px 0px 26px 0px !important;
}

.single-post article h2, .single-post article h3, .single-post article h4, .single-post article h5, .single-post article h6 {
    padding: 20px 0 20px;
    font-size: 22px;
}

/* Responsive Remove */

.et_pb_gutters3 .et_pb_column_2_3, .et_pb_gutters3.et_pb_row .et_pb_column_2_3 {
    width: 64.833%;
}

.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column {
    margin-right: 5.5%;
}

.et_pb_row .et_pb_column.et-last-child, .et_pb_row .et_pb_column:last-child, .et_pb_row_inner .et_pb_column.et-last-child, .et_pb_row_inner .et_pb_column:last-child {
    margin-right: 0;
}

.et_pb_gutters3 .et_pb_column_1_3, .et_pb_gutters3.et_pb_row .et_pb_column_1_3 {
    width: 29.667%;
}

.et_pb_gutters3 .et_pb_column_1_3 .et_pb_widget {    width: 100%;
    margin-bottom: 18.539%;}

.single-post.et_right_sidebar #left-area {
    width: 64.833% !important;
    margin-right: 5.5%;
    padding: 0;
    float: left !important;
}

.single-post.et_right_sidebar #sidebar {
    width: 29.667% !important;
    padding: 0;
    float: left !important;
}

@media (max-width: 980px) {
	
.et_header_style_centered #main-header {
    padding: 0px 0;
}

.et_header_style_centered nav#top-menu-nav {
	display: inline-block;
}

#top-menu {
    display: block;
}

.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget {
    float: left;
    clear: none;
    width: 47.25%;
    margin: 0 5.5% 7.5% 0;
}

#footer-info, .et-social-icons {
    text-align: left;
}

}